### Method

# WebKit2WebExtension DOMRange collapse

#### Declaration [src]

    void
    webkit_dom_range_collapse (
      WebKitDOMRange* self,
      gboolean toStart,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`toStart` | `gboolean`
| A #gboolean.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.